<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\yt xong\HDTN.pptx">
		<resource src="audio2\1ca6d1f4"/>
		<resource src="audio2\4ed05b8d"/>
		<resource src="audio2\59ae3eb0"/>
		<resource src="audio2\5dc7ebed"/>
		<resource src="audio2\64e5fb73"/>
		<resource src="audio2\71250b96"/>
		<resource src="audio2\717cf2ed"/>
		<resource src="audio2\8bc74555"/>
		<resource src="audio2\907d55d3"/>
		<resource src="audio2\ae2b2e1e"/>
		<resource src="audio2\b1a70bab"/>
		<resource src="audio2\b32c5000"/>
		<resource src="audio2\d05be09d"/>
		<resource src="audio2\f4f2bbab"/>
	</presentation>
</presentations>
